Subject: Fw: Addendum to offer for Carlsbad
From: "Mike" <[email-masked]>
To: "Liz Horford" <[email-masked]>
Date: Wed, 29 Apr 2009 09:49:02 -0400

Liz,
When I was looking for this email to forward to John, it appeared that the 
attachment may not have sent through.  Just in case, here it is again.
Thank you,
Michael Bishop
[email-masked]

----- Original Message ----- 
From: "Mike" <[email-masked]>
To: "Liz Horford" <[email-masked]>
Sent: Friday, April 24, 2009 5:15 PM
Subject: Re: Addendum to offer for Carlsbad

> Liz,
> Celeste and I have decided to accept the conditions of the offer with the 
> lower interest rate (Coldwell paying it down to 4.875%). We have signed 
> the addendum and attached it.  Let me know if you have any questions 
> and/or concerns regarding this matter.  I appreciate all of your efforts 
> in helping us get this done!
> Thank you,
> Michael Bishop
> [email-masked]
>
> ----- Original Message ----- 
> From: "Liz Horford" <[email-masked]>
> To: <[email-masked]>
> Cc: "Michael Sprague" <[email-masked]>
> Sent: Friday, April 24, 2009 3:53 PM
> Subject: Addendum to offer for Carlsbad
>
>
> Mike,
>
> The addendum detailing the changes in your offer are attached.  Please
> date, sign & return.
>
> Thanks,
> Tim
> Realtor
> Horford Sprague Group
> Coldwell Banker Hubbell Briarwood REC
> 517 668-3643 Office
> 517 668-9710 Fax
>
> Our Company, More Than Just a Sign........
>
>